﻿@font-face {
    font-family: "templateFont";
    src: url("../dev/font/VarelaRound-Regular.ttf");
}
@font-face {
    font-family: "logoFont";
    src: url("../dev/font/BlackHanSans-Regular.ttf");
}
$templateColor: #e74c3c;
$textColorGray: #737373;
.btn_none_dev {
    &:focus {
        box-shadow: unset !important;
    }
}
.form_control_dev {
    &:focus {
        color: unset;
        background-color: unset;
        border-color: unset;
        outline: unset;
        box-shadow: unset;
        border: 1px solid $templateColor;
    }
}
.btn_template {
    background-color: $templateColor;
    color: white;
    &:hover {
        color: white;
    }
}